
[ASGP] Equipa 4 - Smart Rocks - Feature #1792

Criação do site

14/04/2012 15:26 - Emanuel  Fonseca

Status: Resolved Start date: 01/03/2012

Priority: Normal Due date: 22/03/2012

Assignee: Emanuel  Fonseca % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 14/04/2012 15:28 - Emanuel  Fonseca

- Due date changed from 15/04/2012 to 22/03/2012

#2 - 17/04/2012 22:18 - Emanuel  Fonseca

- Status changed from New to Resolved
